﻿.datepicker_from
{
	font-family: 'Open Sans', sans-serif;
	color: #000;
	cursor: pointer;
	padding: 5px 30px 5px 5px;
	width: 120px;
	height: 24px;
	line-height: 24px;
	border: 1px solid #777;
	background: #fff url(/img/calendar_new_reverse.jpg) no-repeat 92px 3px;
}

.selector
{
	padding: 5px;
	border: 1px solid #777;
	margin: 3px;
}

.editor .message, .editor label, .editor input, .editor textarea
{
	display: block;
	margin: 3px;
	border-radius: 3px;
	padding: 3px;
}

.editor label
{
	padding: 0px;
	margin: 6px 0px 0px;
}

.editor .message
{
	min-height: 1em;
	margin-top: 1em;
}

.editor input, .editor textarea, .editor select
{
	width:100%;
	border: 1px solid #777;
}

.editor select
{
    padding: 3px 3px 1px;
    border-radius: 3px;
    position: relative;
    left: 3px;
}

.box-modal.editor
{
	width: auto;
	padding: 6px;
}

.cols2
{
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 5px;
}

.cols3
{
	display: inline-block;
	vertical-align: top;
	width: 33%;
	padding: 5px;
}

.ukfiles img
{
	width: 100px;
}

/**/

.inlinedata .box-modal_close,
.inlinedata a[href="#cancel"]
{
	display: none;
}


@media (max-width: 980px) {
	.cols2, .cols3
	{
		display: block;
		clear: both;
		width: 100%;
	}
	.monthwrap
	{
		overflow-x: scroll;
	}
	.month, .month .monthrow {
		width: fit-content;
	}
	.month .monthrow.monthselect
	{
	}
}

.objdogovorhidden input
{
	display: none;
}

.objdogovorhidden:hover input
{
	display: block;
}

.titlebuttons
{
	padding: 0px 18px;
	text-align: left;
}

.objdogovorhidden .files
{
	text-align:right;
	padding-right: 18px;
}

.inputlookup
{
	position: absolute;
	background: #fff;
	padding: 5px;
	border:1px solid #eee;
	box-shadow: 3px 3px 5px #eee;
	max-width: 200px;
}

a[href="#selectlookuped"]
{
	display: inline-block;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #eee;
	margin: 2px auto;
	width: auto;
	text-decoration: none;
}